body { color:#000000; }
a:link { color:#0000FF; }
a:visited { color:#800080; }
a:hover { color:#FF0000; }
a:active { color:#00FF00; }
h1 { font-family:Arial,sans-serif; font-size:20pt; font-weight:bold; }
h2 { font-family:Arial,sans-serif; font-size:18pt; font-weight:bold; }
h3 { font-family:Arial,sans-serif; font-size:13.5pt; font-weight:bold; }
p,div,th,td { font-family:Arial,sans-serif; font-size:10pt; }
ul,ol,li { font-family:Arial,sans-serif; font-size:10pt; font-weight:bold; }
.headline12 { font-size:12pt; font-weight:bold; }
.headline12c { font-size:12pt; font-weight:bold; text-align:center; }
.headline12rot { font-size:12pt; font-weight:bold; color:#CC0000; }
.txt12pt { font-size:12pt; }
.txt8pt { font-size:8pt; }
.txt75pt { font-size:7.5pt; }
.footlinks { font-size:8pt; text-align:center; }
.footer { font-size:7.5pt; font-weight:bold; text-align:center; vertical-align:bottom; }
.tdc  { text-align:center; }
.tdct { text-align:center; vertical-align:top; }
.tdcb { text-align:center; vertical-align:bottom; }
.tdr  { text-align:right; }
.tdrt { text-align:right; vertical-align:top; }
.tdrb { text-align:right; vertical-align:bottom; }
.tdt  { vertical-align:top; }
.tdb  { vertical-align:bottom; }